html, body {
  height: 100%;
}

body {
  min-height: 100%;
}

.auth-cover {
  background-image: url('./assets/auth-cover.jpg');
  background-size: cover;
}

.auth-title {
  text-align: center;
  padding-top: 50px
}

.btn-manote {
  background-color:#00a99d;
  color: #ffff;
}

.text-manote {
  color: #00a99d;
}


.manote-logo {
  background-image: url('./assets/manote.png');
  width: 80px;
  height: 74px;  
}

.support {
  background-image: url('./assets/support.png');
  bottom: 3%;
	position: fixed;
  width: 135px;
  left: 2%;
  height: 95px;
  //transform: translate(-10%, 1);
  //margin-left: auto; 
  //margin-right: auto; 
  
}